<?xml version="1.0"  encoding="ISO-8859-1"?>
<dependencies id="E76" mode="full">
  <cluster id="E76c_9_9" left="9" right="9" token="" lex=""/>
  <cluster id="E76c_15_15" left="15" right="15" token="" lex=""/>
  <cluster id="E76c_14_15" left="14" right="15" token="une" lex="E76F15|une"/>
  <cluster id="E76c_13_14" left="13" right="14" token="et" lex="E76F14|et"/>
  <cluster id="E76c_12_13" left="12" right="13" token="sémantique" lex="E76F13|sémantique"/>
  <cluster id="E76c_11_12" left="11" right="12" token="analyse" lex="E76F12|analyse"/>
  <cluster id="E76c_10_11" left="10" right="11" token="une" lex="E76F11|une"/>
  <cluster id="E76c_9_10" left="9" right="10" token="par" lex="E76F10|par"/>
  <cluster id="E76c_8_9" left="8" right="9" token="compléter" lex="E76F9|compléter"/>
  <cluster id="E76c_7_8" left="7" right="8" token="se" lex="E76F8|se"/>
  <cluster id="E76c_6_7" left="6" right="7" token="éventuellement" lex="E76F7|éventuellement"/>
  <cluster id="E76c_5_6" left="5" right="6" token="peut" lex="E76F6|peut"/>
  <cluster id="E76c_4_5" left="4" right="5" token="syntaxique" lex="E76F5|syntaxique"/>
  <cluster id="E76c_3_4" left="3" right="4" token="analyse" lex="E76F4|analyse"/>
  <cluster id="E76c_2_3" left="2" right="3" token="d'" lex="E76F3|d'"/>
  <cluster id="E76c_1_2" left="1" right="2" token="phase" lex="E76F2|phase"/>
  <cluster id="E76c_0_1" left="0" right="1" token="cette" lex="E76F1|Cette"/>
  <node deriv="d1" xcat="end" id="E76n22" cat="end" tree="end" lemma="" lemmaid="" cluster="E76c_15_15" form=""/>
  <node deriv="d2" xcat="S" id="E76n23" cat="S" tree="33 empty_spunct shallow_auxiliary" lemma="" lemmaid="" cluster="E76c_15_15" form=""/>
  <node deriv="d37" xcat="VMod" id="E76n24" cat="VMod" tree="275 modifier_after_x modifier_at_S_level modifier_post_vmod prep_vmod_modifier shallow_auxiliary" lemma="" lemmaid="" cluster="E76c_9_9" form=""/>
  <node deriv="d17" xcat="det" id="E76n1" cat="det" tree="0 det" lemma="ce" lemmaid="ce" cluster="E76c_0_1" form="cette"/>
  <node deriv="d21" xcat="N2" id="E76n2" cat="nc" tree="81 anchor:agreement n:agreement cnoun_leaf" lemma="phase" lemmaid="phase" cluster="E76c_1_2" form="phase"/>
  <node deriv="d16" xcat="N2" id="E76n3" cat="prep" tree="58 prep_noun_modifier shallow_auxiliary" lemma="de" lemmaid="de" cluster="E76c_2_3" form="d'"/>
  <node deriv="d15" xcat="N2" id="E76n4" cat="nc" tree="81 anchor:agreement n:agreement cnoun_leaf" lemma="analyse" lemmaid="analyse" cluster="E76c_3_4" form="analyse"/>
  <node deriv="d14" xcat="N2" id="E76n5" cat="adj" tree="161 adj_after_noun arg1:adj_argument adj:agreement modifier_after_x adjP:node_agreement shallow_auxiliary" lemma="syntaxique" lemmaid="syntaxique" cluster="E76c_4_5" form="syntaxique"/>
  <node deriv="d13" xcat="V" id="E76n6" cat="v" tree="221 V1VMod:agreement clsubj:agreement clsubj_alt:agreement clsubj_il:agreement clsubj_ilimp:agreement ante:clitic_sequence post:clitic_sequence clitics modal_verb shallow_auxiliary v_with_subcat Infl:verb_agreement v:verb_agreement V1:verb_agreement_ancestor" lemma="pouvoir" lemmaid="pouvoir" cluster="E76c_5_6" form="peut"/>
  <node deriv="d10" xcat="VMod" id="E76n7" cat="adv" tree="224 adv_s arg0:adv_subcat modifier_after_x modifier_at_S_level modifier_post_vmod shallow_auxiliary" lemma="éventuellement" lemmaid="éventuellement" cluster="E76c_6_7" form="éventuellement"/>
  <node xcat="" id="E76n9" cat="clr" tree="lexical" lemma="clr" lemmaid="clr" cluster="E76c_7_8" form="se"/>
  <node deriv="d38" xcat="S" id="E76n10" cat="v" tree="355 V1VMod:agreement arg0:caimp:agreement clsubj:agreement clsubj_alt:agreement clsubj_il:agreement clsubj_ilimp:agreement arg0:ilimp:agreement arg0:imp_subj_alt:agreement ante:clitic_sequence post:clitic_sequence clitics arg1:collect_real_arg arg2:collect_real_arg arg0:collect_real_subject arg1:real_group_comp arg2:real_group_comp ncpred:real_group_comp arg0:PP:true_subject arg0:cl:true_subject arg0:noun:true_subject arg0:post_PP:true_subject arg0:post_noun:true_subject arg0:post_s:true_subject arg0:post_v:true_subject arg0:s:true_subject arg0:v:true_subject v_with_subcat Infl:verb_agreement V:verb_agreement v:verb_agreement V1:verb_agreement_ancestor arg1:verb_argument_other arg2:verb_argument_other arg0:verb_argument_subject verb_canonical verb_categorization_active" lemma="compléter" lemmaid="compléter" cluster="E76c_8_9" form="compléter"/>
  <node deriv="d36" xcat="PP" id="E76n11" cat="prep" tree="6 prep_argument" lemma="par" lemmaid="par" cluster="E76c_9_10" form="par"/>
  <node deriv="d6" xcat="det" id="E76n12" cat="det" tree="0 det" lemma="un" lemmaid="un" cluster="E76c_10_11" form="une"/>
  <node deriv="d30" xcat="N2" id="E76n13" cat="nc" tree="81 anchor:agreement n:agreement cnoun_leaf" lemma="analyse" lemmaid="analyse" cluster="E76c_11_12" form="analyse"/>
  <node deriv="d23" xcat="N2" id="E76n15" cat="coo" tree="116 N2_coord coord_no_ni shallow_auxiliary" lemma="et" lemmaid="et" cluster="E76c_13_14" form="et"/>
  <node deriv="d24" xcat="N2" id="E76n17" cat="adj" tree="161 adj_after_noun arg1:adj_argument adj:agreement modifier_after_x adjP:node_agreement shallow_auxiliary" lemma="sémantique" lemmaid="sémantique" cluster="E76c_12_13" form="sémantique"/>
  <node deriv="d22" xcat="N2" id="E76n19" cat="pro" tree="85 anchor:agreement ante:agreement n:agreement post:agreement pronoun" lemma="un" lemmaid="un" cluster="E76c_14_15" form="une"/>
  <edge id="E76e1" source="E76n23" target="E76n22" type="subst" label="Punct" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d2" source_op="E76o19" target_op="E76o20" span="15 15"/>
  </edge>
  <edge id="E76e14" source="E76n15" target="E76n19" type="subst" label="coord3" w="625" ws="[+CatPref : 0,-RANK1 : -5,+SUBST : 10,+COORD : 20,+CLOSED_misc : 600]">
    <deriv names="d23" source_op="E76o26" target_op="E76o27" span="14 15"/>
  </edge>
  <edge id="E76e4" source="E76n13" target="E76n12" type="subst" label="det" w="2044" ws="[+CatPref_3 : 339,-RANK1 : -5,+SUBST : 10,+CLOSED_det : 1700]">
    <deriv names="d30" source_op="E76o23" target_op="E76o15" span="10 11"/>
  </edge>
  <edge id="E76e15" source="E76n13" target="E76n15" type="adj" label="N2" w="1883" ws="[+CatPref_6 : 693,-RANK1 : -5,-LONG0 : -5,+CLOSED_conj_or_prep : 1200]">
    <deriv names="d30" source_op="E76o23" target_op="E76o26" span="13 15 15 15"/>
  </edge>
  <edge id="E76e17" source="E76n13" target="E76n17" type="adj" label="N2" w="886" ws="[+CatPref_5 : 518,-RANK1 : -5,+post_adj : 100,+RESTR_ADJ_2 : 273]">
    <deriv names="d30" source_op="E76o23" target_op="E76o24" span="12 13 13 13"/>
  </edge>
  <edge id="E76e5" source="E76n11" target="E76n13" type="subst" label="N2" w="1118" ws="[+CatPref_5 : 518,-RANK1 : -5,-LONG0 : -5,+SUBST : 10,+PREP->X : 400,+PREP->n : 200]">
    <deriv names="d36" source_op="E76o22" target_op="E76o23" span="10 15"/>
  </edge>
  <edge id="E76e6" source="E76n24" target="E76n11" type="subst" label="PP" w="1888" ws="[+CatPref_6 : 693,-RANK1 : -5,+CLOSED_conj_or_prep : 1200]">
    <deriv names="d37" source_op="E76o21" target_op="E76o22" span="9 15"/>
  </edge>
  <edge id="E76e8" source="E76n6" target="E76n7" type="adj" label="vmod" w="770" ws="[+CatPref_7 : 700,-RANK1 : -5,+RESTR_ADV : 75]">
    <deriv names="d13" source_op="E76o8" target_op="E76o9" span="6 7 7 7"/>
  </edge>
  <edge id="E76e9" source="E76n4" target="E76n5" type="adj" label="N2" w="785" ws="[+CatPref_7 : 700,-RANK1 : -5,+-adj_on_unsat_nc_with_prep : -10,+post_adj : 100]">
    <deriv names="d15" source_op="E76o4" target_op="E76o5" span="4 5 5 5"/>
  </edge>
  <edge id="E76e10" source="E76n3" target="E76n4" type="subst" label="N2" w="1223" ws="[+CatPref_5 : 518,-RANK1 : -5,+SUBST : 10,+PREP->X : 400,+nc->prep->unsat_nc : 100,+PREP->n : 200]">
    <deriv names="d16" source_op="E76o3" target_op="E76o4" span="3 5"/>
  </edge>
  <edge id="E76e12" source="E76n2" target="E76n3" type="adj" label="N2" w="2043" ws="[+CatPref_3 : 332,-RANK1 : -5,+CLOSED_conj_or_prep : 1200,+RESTR_PP_N_phase_de_analyse : 8,+RESTR_PP_N_phase_de : 8,+->de : 500]">
    <deriv names="d21" source_op="E76o1" target_op="E76o3" span="2 5 5 5"/>
  </edge>
  <edge id="E76e13" source="E76n2" target="E76n1" type="subst" label="det" w="2398" ws="[+CatPref_6 : 693,-RANK1 : -5,+SUBST : 10,+CLOSED_det : 1700]">
    <deriv names="d21" source_op="E76o1" target_op="E76o2" span="0 1"/>
  </edge>
  <edge id="E76e21" source="E76n10" target="E76n23" type="adj" label="S" w="-60" ws="[-RANK3 : -15,-LONG3 : -45]">
    <deriv names="d38" source_op="E76o33" target_op="E76o19" span="15 15 15 15"/>
  </edge>
  <edge id="E76e22" source="E76n10" target="E76n24" type="adj" label="vmod" w="6" ws="[-RANK1 : -5,+RESTR_PP_V_compléter_par_analyse : 3,+RESTR_PP_V_compléter_par : 3,+PP_V_compléter_par : 5]">
    <deriv names="d38" source_op="E76o33" target_op="E76o21" span="9 15 15 15"/>
  </edge>
  <edge id="E76e23" source="E76n10" target="E76n9" type="lexical" label="clr" w="2208" ws="[+CatPref_6 : 693,-RANK1 : -5,+LEXICAL : 20,+CLOSED_cl : 1500]">
    <deriv names="d38" source_op="E76o33" target_op="E76o11" span="7 8"/>
  </edge>
  <edge id="E76e24" source="E76n10" target="E76n6" type="adj" label="V" w="1673" ws="[+CatPref_6 : 693,-RANK2 : -10,-LONG0 : -10,+Modal : 1000]">
    <deriv names="d38" source_op="E76o33" target_op="E76o8" span="5 5 5 7"/>
  </edge>
  <edge id="E76e25" source="E76n10" target="E76n2" type="subst" label="subject" w="1721" ws="[+CatPref_6 : 693,-RANK3 : -15,-LONG3 : -67,+SUBST : 10,+SUBJ : 1100]">
    <deriv names="d38" source_op="E76o33" target_op="E76o1" span="0 5"/>
  </edge>
  <op id="E76o1" cat="N2" span="0 5" deriv="d21">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="hum">
          <minus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            nc
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o2" cat="det" span="0 1" deriv="d17">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="numberposs">
          <minus/>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="poss">
          <minus/>
        </f>
        <f name="dem">
          <plus/>
        </f>
        <f name="person">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="det">
          <plus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o3" cat="N2" span="2 5 5 5" deriv="d16">
    <narg type="bot">
      <fs>
      </fs>
    </narg>
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <op id="E76o4" cat="N2" span="3 5" deriv="d15">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="sat">
          <minus/>
        </f>
        <f name="hum">
          <minus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            nc
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
          <val>
            event
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o5" cat="N2" span="4 5 5 5" deriv="d14">
    <narg type="bot">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o8" cat="V" span="5 5 5 7" deriv="d13">
    <narg type="bot">
      <fs>
        <f name="mode">
          <val>
            infinitive
          </val>
        </f>
        <f name="inv">
          <minus/>
          <plus/>
        </f>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="Vadj">
          <plus/>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            indicative
          </val>
        </f>
        <f name="inv">
          <minus/>
          <plus/>
        </f>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="tense">
          <val>
            present
          </val>
        </f>
        <f name="Vadj">
          <minus/>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o9" cat="VMod" span="6 7 7 7" deriv="d10">
    <narg type="bot">
      <fs>
        <f name="cat">
          <val>
            CS
          </val>
          <val>
            N2
          </val>
          <val>
            PP
          </val>
          <val>
            S
          </val>
          <val>
            adv
          </val>
          <val>
            advneg
          </val>
          <val>
            pres
          </val>
          <val>
            pro
          </val>
          <val>
            que
          </val>
        </f>
        <f name="position">
          <val>
            post
          </val>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="cat">
          <val>
            CS
          </val>
          <val>
            N2
          </val>
          <val>
            PP
          </val>
          <val>
            S
          </val>
          <val>
            adv
          </val>
          <val>
            advneg
          </val>
          <val>
            pres
          </val>
          <val>
            pro
          </val>
          <val>
            que
          </val>
        </f>
        <f name="position">
          <val>
            post
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o15" cat="det" span="10 11" deriv="d6">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="numberposs">
          <minus/>
        </f>
        <f name="countable">
          <plus/>
        </f>
        <f name="poss">
          <minus/>
        </f>
        <f name="dem">
          <minus/>
        </f>
        <f name="person">
          <minus/>
        </f>
        <f name="def">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="det">
          <plus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o19" cat="S" span="15 15 15 15" deriv="d2">
    <narg type="bot">
      <fs>
        <f name="mode">
          <val>
            indicative
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="control">
          <minus/>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            indicative
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <minus/>
        </f>
        <f name="control">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o20" cat="end" span="15 15" deriv="d1">
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <op id="E76o21" cat="VMod" span="9 15 15 15" deriv="d37">
    <narg type="bot">
      <fs>
        <f name="cat">
          <val>
            CS
          </val>
          <val>
            N2
          </val>
          <val>
            PP
          </val>
          <val>
            S
          </val>
          <val>
            adv
          </val>
          <val>
            advneg
          </val>
          <val>
            pres
          </val>
          <val>
            pro
          </val>
          <val>
            que
          </val>
        </f>
        <f name="position">
          <val>
            post
          </val>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="cat">
          <val>
            CS
          </val>
          <val>
            N2
          </val>
          <val>
            PP
          </val>
          <val>
            S
          </val>
          <val>
            adv
          </val>
          <val>
            advneg
          </val>
          <val>
            pres
          </val>
          <val>
            pro
          </val>
          <val>
            que
          </val>
        </f>
        <f name="position">
          <val>
            post
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o22" cat="PP" span="9 15" deriv="d36">
    <narg type="top">
      <fs>
        <f name="pcas">
          <val>
            loc
          </val>
          <val>
            par
          </val>
        </f>
        <f name="real">
          <val>
            N2
          </val>
        </f>
        <f name="wh">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o23" cat="N2" span="10 15" deriv="d30">
    <narg type="top">
      <fs>
        <f name="gender">
          <val>
            fem
          </val>
          <val>
            masc
          </val>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="hum">
          <minus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            nc
          </val>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <val>
            enum
          </val>
        </f>
        <f name="semtype">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o24" cat="N2" span="12 13 13 13" deriv="d24">
    <narg type="bot">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o26" cat="N2" span="13 15 15 15" deriv="d23">
    <narg type="bot">
      <fs>
        <f name="gender">
          <minus/>
          <val>
            fem
          </val>
          <val>
            masc
          </val>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <val>
            enum
          </val>
        </f>
        <f name="semtype">
          <minus/>
          <val>
            bodypart
          </val>
          <val>
            predet
          </val>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="sat">
          <plus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
          <val>
            bodypart
          </val>
          <val>
            predet
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o27" cat="N2" span="14 15" deriv="d22">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            pro
          </val>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
          <val>
            bodypart
          </val>
          <val>
            predet
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E76o33" cat="S" span="0 15" deriv="d38">
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            indicative
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="inv">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="xarg">
          <fs>
            <f name="case">
              <minus/>
            </f>
            <f name="gender">
              <val>
                fem
              </val>
            </f>
            <f name="number">
              <val>
                sg
              </val>
            </f>
            <f name="trace">
              <minus/>
            </f>
          </fs>
        </f>
        <f name="control">
          <minus/>
        </f>
        <f name="tense">
          <val>
            present
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="number">
          <val>
            sg
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <hypertag id="E76ht1" derivs="d17">
    <fs>
      <f name="anchor">
        <val>
          cette
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          det
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht2" derivs="d14">
    <fs>
      <f name="anchor">
        <val>
          syntaxique
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              subj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              N2
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          adj
        </val>
      </f>
      <f name="distrib">
        <val>
          adj_personnel
        </val>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht3" derivs="d15 d30">
    <fs>
      <f name="anchor">
        <val>
          analyse
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
            <val>
              de
            </val>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              objde
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              objà
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          nc
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht4" derivs="d16">
    <fs>
      <f name="anchor">
        <val>
          d'
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              obj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              N2
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              obj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          prep
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht5" derivs="d21">
    <fs>
      <f name="anchor">
        <val>
          phase
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
            <val>
              de
            </val>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              objde
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              objà
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          nc
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht6" derivs="d10">
    <fs>
      <f name="anchor">
        <val>
          éventuellement
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          adv
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht7" derivs="d13">
    <fs>
      <f name="anchor">
        <val>
          peut
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              subj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <val>
              vcomp
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              S
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              obj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          v
        </val>
      </f>
      <f name="ctrsubj">
        <val>
          suj
        </val>
      </f>
      <f name="diathesis">
        <val>
          active
        </val>
      </f>
      <f name="distrib">
        <val>
          actif
        </val>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht9" derivs="d6">
    <fs>
      <f name="anchor">
        <val>
          une
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          det
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht10" derivs="d36">
    <fs>
      <f name="anchor">
        <val>
          par
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              obj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              N2
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              obj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          prep
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht12" derivs="d23">
    <fs>
      <f name="anchor">
        <val>
          et
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          coo
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht14" derivs="d1">
    <fs>
      <f name="cat">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht16" derivs="d24">
    <fs>
      <f name="anchor">
        <val>
          sémantique
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              subj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              N2
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          adj
        </val>
      </f>
      <f name="distrib">
        <val>
          adj_personnel
        </val>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht18" derivs="d22">
    <fs>
      <f name="anchor">
        <val>
          une
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
            <val>
              de
            </val>
          </f>
          <f name="real">
            <minus/>
            <val>
              S
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              objde
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          pro
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E76ht20" derivs="d38">
    <fs>
      <f name="anchor">
        <val>
          compléter
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              subj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              N2
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <val>
              obj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              clr
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              obj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          v
        </val>
      </f>
      <f name="diathesis">
        <val>
          active
        </val>
      </f>
      <f name="distrib">
        <val>
          actif
        </val>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
</dependencies>
